require("model2")
function Init()
end
function Frame()
local gameState = I960_ReadByte(0x54F9a4)
local gameState2 = I960_ReadByte(0x54F9a2)
if gameState==0x0 and gameState2==0x1
then
 Model2_SetWideScreen(1)
Model2_SetStretchBLow(1)
Model2_SetStretchBHigh(1)
else
Model2_SetWideScreen(0)
Model2_SetStretchBLow(0)
Model2_SetStretchBHigh(0)
end
end
